ERROR w Poptray


(pysiu) #1

'$k' is not a valid integer value. " takie okienko wyskakuje co chwila z tym komunikatem wie moze ktos co to :wink:


(system) #2

Z tego wynika ze wystepuje "błąd w kodzie programu" .Może potrzebna jest jakaś poprawka do tego "Poptraya" ??


(lazikar) #3

Jaka to wersja???


(pysiu) #4

wersja 3.1


(lazikar) #5

Ja mam wersje 3.0 beta5 i działa bez problemu. Jak co to moze sciagnij i zainstaluj tą.

Tamtą wersję oczywiście odinastalowałeś przeczyściłeś rejestr i instalowałeś ponwnie i nic to nie dało??


(fiesta) #6

To może i ja się podepnę :wink:

Co jakiś czas wywala mi wszystkie konta :?

Reinstalacja programu nie pomaga.